ul.cb-menu li {
	z-index: 99999 !important
}

#slider {
	list-style: none;
	overflow-y: auto;
	overflow-x: hidden
}

.anythingBase {
	max-width: 32766px
}

div.anythingSlider .anythingControls ul a.cur,div.anythingSlider .anythingControls ul a
	{
	color: #000
}

div.anythingSlider .start-stop {
	color: #fff
}

div.anythingSlider .start-stop {
	background-color: #080;
	color: #fff
}

div.anythingSlider .start-stop.playing {
	background-color: #d00
}

div.anythingSlider .start-stop:hover,div.anythingSlider .start-stop.hover
	{
	color: #fff
}

div.anythingSlider {
	display: block;
	margin: 0 auto;
	overflow: visible !important;
	position: relative;
	padding: 0 0 28px 0
}

div.anythingSlider .anythingWindow {
	overflow: hidden;
	position: relative;
	width: 100%;
	height: 100%
}

.anythingBase {
	background: transparent;
	list-style: none;
	position: absolute;
	overflow: visible !important;
	top: 0;
	left: 0;
	margin: 0;
	padding: 0
}

.anythingBase .panel {
	display: block;
	overflow: hidden;
	float: left;
	padding: 0;
	margin: 0
}

.anythingBase .panel.vertical {
	float: none
}

div.anythingSlider .arrow {
	position: absolute
}

div.anythingSlider .arrow a {
	display: block;
	height: 32px;
	width: 32px;
	text-align: center;
	outline: 0;
	background: url(../images/default.png) no-repeat transparent
}

div.anythingSlider .arrow a span {
	display: block;
	text-indent: -9999px
}

div.anythingSlider .back {
	right: 40px;
	bottom: -14px
}

div.anythingSlider .back a {
	background-position: left top
}

div.anythingSlider .back a:hover,div.anythingSlider .back a.hover {
	background-position: left -32px
}

div.anythingSlider .back.disabled {
	display: none
}

div.anythingSlider .forward {
	right: 10px;
	bottom: -14px
}

div.anythingSlider .forward a {
	background-position: right top
}

div.anythingSlider .forward a:hover,div.anythingSlider .forward a.hover
	{
	background-position: right -32px
}

div.anythingSlider .forward.disabled {
	display: none
}

div.anythingSlider .anythingControls {
	outline: 0;
	display: none;
	text-align: center
}

div.anythingSlider .anythingControls ul {
	margin: 0;
	padding: 0
}

div.anythingSlider .anythingControls ul li {
	display: inline
}

div.anythingSlider .anythingControls ul li span {
	display: none !important
}

div.anythingSlider .anythingControls ul a {
	font: 11px/18px Georgia, Serif;
	display: inline-block;
	background-image: url(../images/default.png);
	background-position: 0 -64px;
	background-repeat: repeat-x;
	text-align: center;
	outline: 0;
	width: 32px;
	height: 32px
}

div.anythingSlider .anythingControls ul a:hover,div.anythingSlider .anythingControls ul a.cur
	{
	background-image: url(../images/default.png);
	background-position: 32px -64px;
	background-repeat: repeat-x;
	width: 32px;
	height: 32px
}

div.anythingSlider .anythingControls .anythingNavWindow {
	overflow: hidden;
	float: left
}

div.anythingSlider.rtl .anythingWindow {
	direction: ltr;
	unicode-bidi: bidi-override
}

div.anythingSlider .start-stop {
	display: none !important
}

div.anythingSlider .start-stop:hover,div.anythingSlider .start-stop.hover
	{
	background-image: none
}

div.anythingSlider,div.anythingSlider .anythingWindow,div.anythingSlider .anythingControls ul a,div.anythingSlider .arrow a,div.anythingSlider .start-stop
	{
	transition-duration: 0;
	-o-transition-duration: 0;
	-moz-transition-duration: 0;
	-webkit-transition-duration: 0
}
